A {
	text-decoration: none }

a:hover {
	color: #009933 }

p {
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
UL {
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
OL {
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }

.footer {
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	text-align: center }

.smallfont {
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	text-align: center }

.bar {
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }

.chklist {
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
